RubyGems Navigation menu

aws-sdk-sagemaker 1.75.0

Official AWS Ruby gem for Amazon SageMaker Service (SageMaker). This gem is part of the AWS SDK for Ruby.

版本列表:

  1. 1.75.0 - January 14, 2021 (350.0 KB)
  2. 1.74.0 - December 08, 2020 (348.5 KB)
  3. 1.73.0 - December 01, 2020 (319.5 KB)
  4. 1.72.0 - November 16, 2020 (266.5 KB)
  5. 1.71.0 - October 26, 2020 (265.5 KB)
显示所有 (78 个版本)

Runtime 依赖关系 (2):

  • aws-sdk-core ~> 3, >= 3.109.0
  • aws-sigv4 ~> 1.1
  • 所有者:

    Pushed by:

    作者:

    • Amazon Web Services

    SHA 256 checksum:

    a067a62e555915413ca054180caaec0cb56e440b6a393dd2fff7a33fc5f75b27

    下载总次数 37,059,146

    这个版本 62,518

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    Apache-2.0

    需要的 Ruby 版本: >= 0

    相关链接: